## Settings file was created by plugin Maker Optimizations v18.0.1
## Plugin GUID: KK_Fix_MakerOptimizations

[Maker item lists]

## Performance improvement in maker if there are many new items.
## Changes take effect after maker restart.
# Setting type: Boolean
# Default value: true
Disable NEW indicator animation = true

## Turn off the New! mark on items in character maker that weren't used yet.
## Changes take effect after maker restart.
# Setting type: Boolean
# Default value: false
Disable NEW indicator = true

## How many items fit horizontally in a single row of the item lists in character maker.
##  Changes require a restart of character maker.
# Setting type: Int32
# Default value: 3
# Acceptable value range: From 3 to 8
Width of maker item lists = 3

## Major load time reduction and performance improvement in character maker. Eliminates lag when switching tabs.
## Can cause some compatibility issues with other plugins.
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Virtualize maker lists = true

## Automatically scroll maker lists to show their selected items in view (usually after loading a character card).
## Requires 'Virtualize maker lists' to be enabled.
# Setting type: Boolean
# Default value: true
Scroll to selected items automatically = true

[Tweaks]

## This setting prevents the character's limbs from being readjusted to match body proportions. It can fix weirdly bent limbs on characters that use ABMX sliders, but will break Stiletto if it's installed.
## Warning: This setting will get reset to false if Stiletto is installed to avoid issues!
## Changes take effect after game restart.
# Setting type: Boolean
# Default value: true
Disable IK in maker = false

## Hides the name box in the bottom right part of the maker, giving you a clearer look at the character.
# Setting type: Boolean
# Default value: true
Disable character name box in maker = true

## Major performance improvement in chara maker.
## Recommended to be used together with list virtualization, otherwise switching between tabs becomes slower.
## Changes take effect after maker restart.
# Setting type: Boolean
# Default value: true
Disable hidden tabs in maker = true

## Lock and hide the cursor when moving the camera in maker.
# Setting type: Boolean
# Default value: true
Manage cursor in maker = false

Disable NEW indicator animation = true

Disable NEW indicator = true

Width of maker item lists = 3

Virtualize maker lists = true

